/*
Theme Name: Envo eCommerce Child
Theme URI: https://envothemes.com/free-envo-ecommerce/
Author: EnvoThemes
Author URI: https://envothemes.com/
Template: envo-ecommerce
Description: Envo eCommerce is a fast, clean and modern-looking responsive free WooCommerce theme for WordPress. This theme supports popular page builders like Elementor, KingComposer, Beaver Builder, SiteOrigin, Thrive Architect, Divi, Brizy, Visual Composer, etc. The theme is responsive, super fast, SEO friendly, WPML and RTL ready. Documentation: https://envothemes.com/docs/docs/envo-ecommerce/ Theme demo ready to import: https://envothemes.com/envo-ecommerce/
Version: 1.0.14
License: GNU General Public License v3
License URI: http://www.gnu.org/licenses/gpl.html
Tags: one-column, two-columns, full-width-template, right-sidebar, custom-background, custom-menu, custom-header, editor-style, featured-images, translation-ready, custom-logo, threaded-comments, footer-widgets, rtl-language-support, blog, e-commerce
Text Domain: envo-ecommerce
*/

@import url("../envo-ecommerce/style.css");

body {
    font-family: 'Roboto Condensed', sans-serif;
	font-weight:400;
    color: #000;
    font-size:16px;
}

a, a:active, a:hover, a:focus{
    color:#096b09;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu li.mega-menu-item a.mega-menu-link:before{
    color:#096b09;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link{
 color:#000000 !important;   
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link:hover:before,
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:before{
 color:#ffffff !important;   
}

#sidebar .woof_list label{
    font-weight:normal;
}

.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li a,
.single_add_to_cart_button{
     color:#096b09;
}

.elementor-widget-text-editor{
	color:#000 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li:hover a{
 color:#096b09;
 border-bottom-color:#096b09
}

.woof_container h4 {
    background: #096b09;
    color: #fff;
    padding: 10px;
}

.woof_container h4 a {
    color: #fff;
    font-size: 30px;
}




#sidebar a,
footer a
{
	/*font-size: 18px !important;*/
		line-height: 22px  !important;
	/*padding:0 5px;*/
}
#sidebar .cat-parent > a{
		font-weight:600;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title{
	color: #096b09;
	font-weight:600;
}

.woocommerce a.button,
.page-title,
.woocommerce button.button.woof_reset_search_form{
	color: #096b09;
}

.woocommerce a.button:hover,
.woocommerce button.button.woof_reset_search_form:hover{
	background: #096b09;
	color: #ffffff;
}

#sidebar .cat-item a{
	transition:all 0.2s;
}

#sidebar .cat-item a:hover{
	/*background:#3cc83c;*/
	color: #096b09 !important;
}

#submit{
	color: rgb(60,200,60) !important;
}
#mceu_121{
	display: none !important;
}
#mceu_122{
	display: none !important;
}
#sidebar li{
	line-height: 1.1em;
}


#mega-menu-wrap-main_menu{
	background: white !important;
}
#site-navigation{
	padding-top: 10px;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{
	/*background: rgb(60,200,60) !important;*/
	background:#096b09 !important;
	color: white !important;
}
#mega-menu-main_menu{
	text-align: center !important;
}
#mega-menu-main_menu > li > a{
	color: grey !important;
	font-size: 22px !important; 
	font-weight: 500 !important;
	padding: 0 20px !important;
}
.mega-menu-link{
	color: grey !important;
	font-weight: 600 !important;
	text-transform: none !important;
	font-size: 18px !important;
}
.mega-menu-link:hover{
	/*color: rgb(60,200,60) !important;*/
	color:#096b09 !important;
	text-shadow: 0 0 1px rgb(0,0,0,0.1);
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{
	background: #096b09;
	color: white !important;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link:hover{
	background: #096b09;
	color: white !important;
}

.cart-contents span.count{
	background-color: #096b09;
	color:#ffffff;
}
.amount-cart{
	background:#096b09;
	color:#ffffff;
}
.amount-cart:before{
	border-right: 7px solid #096b09 !important;
}

.elementor-element-d535ae2 .elementor-column:hover{
	 box-shadow: 0 1px 10px rgb(0,0,0,0.05);
	background: white;
}

#sidebar .woocommerce a{
	/*color: rgb(60,200,60) !important;*/
	color: #000000 !important;
}
#search-3 .search-submit{
	background: #096b09 !important;
	color: white !important;
}
.product-slider .product-item .content{
	text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{
	    background: #096b09 !important;
    color: #ffffff;
	font-weight:600;
	/*#3cc83c*/
}

.woocommerce-result-count{
	display: none;
}

.elementor-element-825d326:hover{
	margin-top: -40px;
	transition-duration: 1s;
}
.elementor-element-7793b50:hover{
	margin-top: -40px;
	transition-duration: 1s;
}
.elementor-element-64b106c:hover{
	margin-top: -40px;
	transition-duration: 1s;
}
.elementor-element-d6d2a3c:hover{
	margin-top: -40px;
	transition-duration: 1s;
}
@media (max-width: 1200px) and (min-width: 992px){
	.elementor-section .elementor-container{
		padding: 0 !important;
}
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated{
	padding: 0px !important;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu{
	  background: white !important;
    box-shadow: 0 0 2px rgb(0,0,0,0.1);
}
.mega-menu-link img{
	margin-right: 10px;	
	height: 50px;
}
.slick-dots{
	padding-bottom: 10px !important;
}
.elementor-image-carousel-caption{
	position: absolute;
    top: 150px;
    width: 100%;
    color: white;
    font-size: 60px;
    box-shadow: 0 0 20px white;
    text-shadow: 0 0 5px rgb(60,200,60);
		padding-left: 20px;
		padding-right: 20px;
	background: rgb(0,0,0,0.6);
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{
	margin-bottom: 0px !important;
}
.woocommerce-form-login__submit{
	color: #096b09 !important;
}
#place_order{
	color: #096b09 !important;
}
.woocommerce-Button{
	color: #096b09 !important;
}

.elementor-7 .elementor-element.elementor-element-3af086f .swiper-pagination-bullet {
    width: 20px !important;
    height: 20px !important;
}
.swiper-pagination-bullet{
	background: #096b09;
}
.slick-initialized .slick-slide{
	padding: 40px !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	border: none;
}


.top-bar-section{
	background:#fff;
	border-bottom:1px solid #e2e2e2;
}

.widget_polylang ul{
	margin:0 !important;
}

.widget_polylang ul li{
	margin: 0 !important;
	padding:0 !important;
	border:none;
}

.widget_text{
	color:#000;
}

.top-bar-section .widget{
	text-align:center !important;
}

.top-bar-section .widget:first-child{
	text-align:left !important;
}

.site-header {
    padding: 20px 0;
}

.woocommerce button.single_add_to_cart_button.button.alt,
button.buyButtonOkForm.button.alt {
    background: #096b09;
    border: none;
    color: #fff;
}

.woocommerce button.single_add_to_cart_button.button.alt:hover,
button.buyButtonOkForm.button.alt:hover{
    background: #000000;
}

.woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price,
.elementor-3995 .elementor-element.elementor-element-fa09a0b .sw-product-grid .woocommerce ul.products li.product .price{
    color: #F44336 !important;
    font-weight: bold;
    font-size: 18px !important;
}

.article-breadcrumbs{margin: 0 0 1em;}
/*-----------------*/
.nav > li.active > a:after, .current-page-parent:after{
    background-color: #096b09;
}

.nav > li:hover > a:after{
position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
	background-color: #096b09;
}

@media(max-width:768px){
.elementor-element-825d326:hover{
	margin-top: 0px;
}
.elementor-element-7793b50:hover{
	margin-top: 0px;
}
.elementor-element-64b106c:hover{
	margin-top: 0px;
}
.elementor-element-d6d2a3c:hover{
	margin-top: 0px;
}
}
